Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

ERP5Compatibility-0.1-2mdk RPM for noarch

From Mandriva devel cooker for ia64 / media / contrib

Name: ERP5Compatibility Distribution: Mandrake Linux
Version: 0.1 Vendor: MandrakeSoft
Release: 2mdk Build date: Wed Sep 10 13:13:49 2003
Group: Development/Python Build host: bi.mandrakesoft.com
Size: 3295 Source RPM: ERP5Compatibility-0.1-2mdk.src.rpm
Packager: Sebastien Robin <seb@nexedi.com>
Url: http://www.erp5.org
Summary: Compatibility with older ERP5
This zope Products allows to be compatible with old ZODB. This is
only needed for people who are using ERP5 before the time it was
splitted in many products.

http://www.erp5.org

Provides

Requires

License

GPL

Changelog

* Fri Sep 05 2003 Sebastien Robin <seb@nexedi.com> 0.1-2mdk
  - Update spec in order to follows Mandrake Rules
* Mon May 12 2003 Sebastien Robin <seb@nexedi.com> 0.1-1nxd
  - Create the spec file

Files

/usr/lib/zope/lib/python/Products/ERP5Compatibility
/usr/lib/zope/lib/python/Products/ERP5Compatibility/VERSION.txt
/usr/lib/zope/lib/python/Products/ERP5Compatibility/__init__.py
/usr/lib/zope/lib/python/Products/ERP5Compatibility/refresh.txt
/usr/share/doc/ERP5Compatibility-0.1
/usr/share/doc/ERP5Compatibility-0.1/VERSION.txt


Generated by rpm2html 1.8.1

Fabrice Bellet, Sun Sep 10 03:44:00 2017